<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>fa632806-b73c-457e-922c-9ec5ae3127e8</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>fa632806-b73c-457e-922c-9ec5ae3127e8,\suagres3\aereo-fach\pto-2</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>fa632806-b73c-457e-922c-9ec5ae3127e8,\suagres3\aereo-fach\pto-2\med014</Value>
  </Annotation>
</Annotations>